.skeleton {
    background:rgba(49, 48, 48, 0.08);
    /* background:rgba(195, 195, 195, 0.08); */
}
.skeleton:empty{
    position: relative;
    overflow: hidden;

}
.skeleton:empty:after{
    content: '';
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to right, transparent, #fff, transparent);
    position: absolute;
    top: 0;
    left: -100%;
    animation: skeleton-load 1s infinite;
}
@keyframes skeleton-load{
    from{left: -100%;}
    to{left: 100%;}
}